View Issue Details

IDProjectCategoryView StatusLast Update
0001058SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001058: Provide access to include-on and source dml type in bean shell transforms
DescriptionSince all transforms run regardless of type (the result to be used is then selected from the DML type afterwards), make the include-on type and source DML type available to bean shell scripts in case the script has side effects.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0b17db74

2013-02-22 10:57:41

eegeek

Details Diff
0001058: Provide access to include-on and source dml type in bean shell transforms
0001058
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2013-02-22 10:49 mhanes New Issue
2013-02-22 10:49 mhanes Status new => assigned
2013-02-22 10:49 mhanes Assigned To => mhanes
2013-02-24 14:07 chenson Status assigned => resolved
2013-02-24 14:07 chenson Fixed in Version => 3.3.2
2013-02-24 14:07 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6879
2015-07-30 21:49 Changeset attached => SymmetricDS master 0b17db74